:root{
    --main-color:#FF9800;
}
body
{
    font-family: 'Open Sans', sans-serif;
}

/*Start Setting Box*/
.setting-box
{
    position: fixed;
    left: -190px;
    top: 0;
    background-color: #FFF;
    width: 190px;
    z-index: 1000;
    min-height: 100vh;
    transition: .7s;
}
.open
{
    left: 0;
}

.setting-box .toggle-settings
{
    position: absolute;
    right: -30px;
    top: 250px;
    background-color: #FFF;  
    text-align: center;
    cursor: pointer;
}
.setting-box .toggle-settings .fa-gear
{
    width: 30px;
    padding:8px 0;
}
.setting-box .settings-container .option-box
{
    padding: 10px;
    text-align: center;
    background-color: rgb(238, 238, 238);
    margin: 10px;
}
.setting-box .settings-container .option-box h4
{
    margin: 0;
    color: #666;
}
.setting-box .settings-container .option-box .colors-List
{
    list-style: none;
    text-align: center;
    padding: 0;
}
.setting-box .settings-container .option-box .colors-List li
{
    width: 20px;
    height: 20px;
    background-color: #333;
    border-radius: 50%;
    cursor: pointer;
    opacity: .3;
    display: inline-block;
}
.setting-box .settings-container .option-box .colors-List .active
{
    opacity: 1;
    border: 2px solid transparent;
}
.setting-box .settings-container .option-box .colors-List .Not-active
{
    opacity: .3;
}
.setting-box .settings-container .option-box .colors-List li:first-child
{
    background-color: #FF9800;
}
.setting-box .settings-container .option-box .colors-List li:nth-child(2)
{
    background-color: #E91E63;
}
.setting-box .settings-container .option-box .colors-List li:nth-child(3)
{
    background-color: #009688;
}
.setting-box .settings-container .option-box .colors-List li:nth-child(4)
{
    background-color: #03A9F4;
}
.setting-box .settings-container .option-box .colors-List li:last-child
{
    background-color: #4CAF50;
}
/*End Setting Box*/
/*Start Landing Page*/
.landing-page
{
    min-height: 100vh;
    background-image: url(../images/1.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.images
{
    transition: .9s;
}
.landing-page .overlay
{
     background-color: rgba(0, 0, 0,.6);
     position: absolute;
     width: 100%;
     height: 100%;
     left: 0;
     top: 0;
     z-index: 1;
}
.header-area
{
    position: relative;
    z-index: 2;
    color: #FFF;
    display: flex;
    padding: 10px;
}
.header-area .logo
{   
    width: 300px;
    padding: 15px;
    font-weight: bold;
    font-size: 20px;
}
.header-area .links
{
    list-style: none;
    width: 100%;
    text-align: right;
    padding-left: 0;
    padding-right: 20px;
    font-size: 15px;
}
.header-area .links li
{
    display:inline-block;
    margin-left: 10px;
}
.header-area .links li a
{
    color: #FFF;
    text-decoration: none;
    transition: .3s;
}
.header-area .links li .active-one,
.header-area .links li a:hover
{
    color: var(--main-color);
}
.intoruction
{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    color: #FFF;
    text-align: center;
}
.intoruction h1 
{
    font-size: 34px;
    margin:0 0 12px;
}
/*.intoruction h1 */
span
{
color: var(--main-color);
}
.intoruction p
{
    line-height: 1.6;
    font-size: 20px;
    margin: 0;
}
/*End Landing Page*/